#safari {
	position: static;
}

#nav {
  position: static;
	top: 0;
}

#menu_horiz {
	position: static;
	top: 0;
}


/****************************/
/*For making suckerfish able to be above the module rt_slideshow*/ /*that works*/
#nav_suckerfish {
	position: static;
	top: 0;
	z-index: 100;
	display: block;
}

#nav_suckerfish ul {
	position: relative;
	z-index: 100;
}

/* for supersucker */

#nav_supersucker {
	position: static;
	top: 0;
	z-index: 100;
	display: block;
}

#nav_supersucker ul {
	position: relative;
	z-index: 1;
}

#nav_supersucker li ul {
	width: 843px;
}



/****************************/
/*For making the livesearch able to be above the supersucker menu or suckerfish menu*/
/*That don't work. I guess it is impossible to do with static and z-index.*/
/*
#horizmenu_supersucker {
	position: static;
}

#nav_supersucker {
	position: static;
}

/*I need at least that because supersucker need it*/ /*
#nav_supersucker ul {
	position: relative;
}
*/




/*For test but no success*/
#LSResult{
	/* see primary style css */
	display: inline;
	position: static;
}

#LSHeader {
	z-index: 500;
}